import request from '@/utils/request'

export function kdspDecrypt(queryInfo) {
  return request({
    url: '/kdsp/decrypt',
    method: 'get',
    params: queryInfo
  })
}

export function getBuildList(queryInfo) {
  return request({
    url: '/jenkins/buildlist',
    method: 'get',
    params: queryInfo
  })
}

export function getJobList() {
  return request({
    url: '/jenkins/joblist',
    method: 'get'
  })
}
